.mf-ok-text{
    margin-bottom: 10px;
    color: green;
}
.callback{
text-align: center;
    color: green;
}

.errorcheck{
    color:red!important; ;
}

div[id^="wait_comp_"]{
    display: none;
}
.searchtitle{
    text-decoration: none;
}
.searcher{
    width: 50%;
    float: left;
}
.search-btn{
    float: left;
   margin-left: 10px;
    width:120px;
    height: 38px;
    border: 2px solid red;
    background-color: white;
    color: black;
    font-size: 16px;

}

.search-btn:hover
{
background-color: #e51c25;
color: #fff;
    transition: all .3s ease-out;
}
.href{
    text-decoration: none;
}
.sidecat-item_current > a {
    background: #e51c25;
	color: #fff
}
.sidecat-item_current > a:hover {
	color: #fff
}

.product-item--max-w {
	max-width: 570px;

}

.head-up .logo:before {
	display: none;

}

.head-up .logo {
    top: 15px;
}

.nav > li > a {
	z-index: 2;
}

.model-item p {
	overflow: hidden;
    max-height: 110px;
}

.model-item {
    min-height: 485px;
}
.model-item h3 {
    font-size: 1.4rem;
}